Bug 5558 - miss most *.schema files
: miss most *.schema files
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/openldap)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-11-23 13:27 by
Modified: 2005-08-31 02:16 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-11-23 13:27:09
miss most *.schema files (for examples samba*.schema)
------- Comment #1 From 2004-12-07 13:26:02 -------
FIXED in openldap-2.2.19-alt1